<?xml version="1.0" encoding="utf-8"?>
<styles>
	<rubric xpos="18" ypos="5" width="800">
		<image>data/templates/assets/rubric.swf</image>
	</rubric>
	<images>
		<!--<image item="background">data/templates/assets/background.jpg</image>-->
	</images>
	<buttons>
		
		<button item="see_answers" visible="false" enabled="true" xpos="317" ypos="232">
			<image>data/templates/assets/button_see_answers.swf</image>
			<audio>data/templates/assets/click.mp3</audio>
		</button>
		<button item="OK" visible="false" enabled="true" xpos="317" ypos="232">
			<image>data/templates/assets/button_ok.swf</image>
			<audio>data/templates/assets/click.mp3</audio>
		</button>
		<button item="reset" visible="false" enabled="false" xpos="134" ypos="400">
			<image>data/templates/assets/button_try_again.swf</image>
			<audio>data/templates/assets/click.mp3</audio>
		</button>
	</buttons>
	<sounds>
		<sound item="correct">
			<link>data/templates/assets/correct.mp3</link>
		</sound>
		<sound item="wrong">
			<link>data/templates/assets/wrong.mp3</link>
		</sound>
	</sounds>
	<assets>
		<asset item="squares" xpos="20" ypos="30" xstep="20" ystep="20" gridsize="16">
			<image>data/templates/assets/crossword_square.swf</image>
		</asset>
		<asset item="loadinganim">
			<image>data/templates/assets/wordsearchloadinganim.swf</image>
		</asset>
		<asset item="clues" xpos="372" ypos="30" ystep="110"  xstep="110" columns="3"> <!--xstep and columns only used if clues are pictures-->
			<image>data/templates/assets/crossword_picture_highlight.swf</image>	<!--if clues are pictures this is the highlight border-->
											<!--else it is the clue background-->
		</asset>
		<asset item="acrossdown" acrossybuffer="30" gap="20" downybuffer="20">
			<image>data/templates/assets/crossword_acrossdown.swf</image>
		</asset>
		<asset item="timer" xpos="50" ypos="452" time="300"><!--times allowed in seconds-->
			<image>data/templates/assets/timer.swf</image>
		</asset>
		<asset item="feedback" xpos="200" ypos="135">
			<image>data/templates/assets/wordsearch_feedback.swf</image>
		</asset>
		
	</assets>
	<feedbacklist>
		<feedback score="20%">Oh dear! Try again.</feedback><!--if score is less than or equal to value-->
		<feedback score="60%">Needs more practice. Try again.</feedback>
		<feedback score="90%">Well done!</feedback>
		<feedback score="100%">Excellent!</feedback>
	</feedbacklist>
</styles>